
CoCoALib - Support #1096

WEB SITE: HTML is not clean!

29 Aug 2017 16:38 - John Abbott

Status: New Start date: 29 Aug 2017

Priority: Low Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.20 hour

Description

I have just had trouble with viewing the CoCoALib page in Firefox: it seemed that the page never finished loading (as the coloured

wheel just kept rotating).

I copied the page source into Emacs, and chose the "SGML-validate" option.  This gave about 360 lines of "errors"!

We should clean the HTML on our web site!

No doubt much the same applies to other pages on our website :-/

Related issues:

Related to CoCoA-5 - Support #1148: Release CoCoA-5.2.4 Closed 17 Jan 2018

History

#1 - 31 Aug 2017 10:05 - Anna Maria Bigatti

- Category changed from Various to Documentation

- Assignee set to Anna Maria Bigatti

https://validator.w3.org/check?uri=http%3A%2F%2Fcocoa.dima.unige.it%2Fcocoalib%2F&charset=%28detect+automatically%29&doctype=Inline&gr

oup=0

I'll go through it

#2 - 17 Jan 2018 11:59 - Anna Maria Bigatti

- Related to Support #1148: Release CoCoA-5.2.4 added

Powered by TCPDF (www.tcpdf.org)

08 Mar 2024 1/1

https://validator.w3.org/check?uri=http%3A%2F%2Fcocoa.dima.unige.it%2Fcocoalib%2F&charset=%28detect+automatically%29&doctype=Inline&group=0
https://validator.w3.org/check?uri=http%3A%2F%2Fcocoa.dima.unige.it%2Fcocoalib%2F&charset=%28detect+automatically%29&doctype=Inline&group=0
http://www.tcpdf.org

